@charset "utf-8";
/* CSS Document */


body {
/*background-image:url(images/bggreen.gif);*/
background-color:#006633;
 
   background-size: 100%;
   font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
 } 
 
 h1
 {
 font-size:36px;
 color:#000000;
 font-family:Arial, Helvetica, sans-serif;
 font-weight:bold;
 
 
 }
 
 h4
 {
 color:#FFFFFF;
 padding:2px;
 }

h3
{
color:#006600;
font-size:16px;
font-family:Arial, Helvetica, sans-serif;
font-weight:normal;
}

#main
{
border:#FF3300 solid 1px;
width:1000px;
}

a
{
color:#006600;
font-weight:bold;
text-decoration:none;

}

a:hover
{
text-decoration:underline;

}



#menu
{
background-color:#006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #fff;
	height:41px;
	line-height:40px;
	text-align:center;
	border-top:solid #FFFFFF 1px;
		border-bottom:solid #FFFFFF 1px;

}

#menu a {
	color: #fff;
	text-decoration: none;
	padding-left:8px;
	padding-right:8px;
	font-weight:normal;
}
#menu a:hover {
	text-decoration: none;
	color:#9C0;
}


#footer-menu
{
background-color:#006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;
	height:31px;
	line-height:30px;
	text-align:center;
	border-top:solid #FFFFFF 1px;
		border-bottom:solid #FFFFFF 1px;

}

#footer-menu a {
	color: #fff;
	text-decoration: none;
	padding-left:8px;
	padding-right:8px;
	font-weight:normal;
}
#footer-menu a:hover {
	text-decoration: none;
	color:#9C0;
}


#footer
{
background-color:#006600;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	
	text-align:center;
	border-top:solid #FFFFFF 1px;

}

#footer a
{
color:#FFFFFF;
text-decoration:none;
}

#footer a:hover
{
text-decoration:underline;
}


#features
{
width:100%;

}


#featin
{
padding-left:20px;
width:1000px;
text-align:left;

}

#feattab
{
background:#006600;
/* was 386px changed by Car 5/6/12*/
height:300px;
border:solid 1px #006600;
font-size:12px;
font-style:italic;
font-weight:bold;
}


#feattabb
{
background:#006600;
height:255px;
border:solid 1px #006600;
font-size:12px;
font-style:italic;
font-weight:bold;
}

.featpicb
{
height:135px;
}


.featdescb
{
height:78px;
text-align:center;
padding:10px;

}


#feathead
{
height:30px;
line-height:30px;
vertical-align:middle;
margin:0px;
padding:0px;

}

.clitab
{

border:#006600 solid 1px;
}

.featpic
{
/* Was 187px Changed by caroline 5/6/12 */
height:135px;
}



.featdesc
{
height:153px;  
}



#feattab h4,#feattabb h4
{
padding:0px;
margin:0px;
font-size:13px;
font-style:normal;
font-weight:bold;
color:#FFFF00;
}

#ottab
{
background:#006600;

border:solid 1px #006600;
}

.whitelink
{
color:#FFFFFF;
font-weight:normal;

}

ul { 

list-style-image: url("/images/redh.png");

 

}


li
{
padding:5px;
line-height:15px;
height:15px;
vertical-align:middle;
}

#featurespage
{
/* Car : removed red border border:#FF3300 solid 1px; - 5/6/2012*/

background-color:#eeeeee;

}


